Uploaded image for project: 'ServiceMix 4'
  1. ServiceMix 4
  2. SMX4-1337

ServiceMix upgrade to support Spring framework 3.1.x RELEASE

    XMLWordPrintableJSON

    Details

    • Type: Improvement
    • Status: Open
    • Priority: Major
    • Resolution: Unresolved
    • Affects Version/s: 4.4.3, 4.5.0, 4.6.0
    • Fix Version/s: None
    • Component/s: Assemblies, Bundles
    • Labels:

      Description

      Can you please upgrade unreleased smx versions to be compatible with one of Spring framework 3.1.x release?

      Or describe how do I upgrade my existing servicemix 4.4.2 OSGi container to be complaint with use of 3.1.1.RELEASE, 3.1.3.RELEASE or any other 3.1.x release? Any commands I could execute or just replace old spring 3.0.6.RELEASE with new 3.1.x in smx\system folder?

        Attachments

          Issue Links

            Activity

              People

              • Assignee:
                Unassigned
                Reporter:
                rusbob Ruslan
              • Votes:
                0 Vote for this issue
                Watchers:
                1 Start watching this issue

                Dates

                • Created:
                  Updated: